mon/el8-security-buildrequires

Project ID: 28829

Description

For copr use only. BuildRequires for copr://mon/el-8-security.

Installation Instructions

medusa

No matching package to install: 'afpfs-ng-devel' No matching package to install: 'libssh2-devel'

Active Releases

The following unofficial repositories are provided as-is by owner of this project. Contact the owner directly for bugs or issues (IE: not bugzilla).

Release Architectures Repo Download
Epel for CentOS 8 x86_64 (0)* Epel for CentOS 8 (15 downloads)

* Total number of packages downloaded in the last seven days.